.wide-ZkKScwfoU {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.breadcrumbs-bpwVmUklCwiTk {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.xs-gjxxJp {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: row;
  background: inherit;
  background-color: #190c08;
}

.page-UGUPCCqO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(41vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.userpic-RPRccmZZAMh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.tiny-CeQxfvdD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(483vw/var(--resizer)*100);
  height: calc(483vw/var(--resizer)*100);
  border-radius: calc(23vw/var(--resizer)*100);
  box-shadow: calc(4vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(255, 255, 239, .1);
}

.md-EDsBIF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(41vw/var(--resizer)*100);
  width: calc(500vw/var(--resizer)*100);
}

.box-wTuZbIn {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(15vw/var(--resizer)*100);
}

.page-NcawDTeerbfm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(226vw/var(--resizer)*100);
  height: calc(80vw/var(--resizer)*100);
  border-radius: calc(45vw/var(--resizer)*100);
  background-color: #adb415;
}

.huge-CWHsWDrm {
  font-weight: 900;
  font-family: 'Noto Sans', serif;
  color: #190c08;
  font-size: calc(19vw/var(--resizer)*100);
}

.col-qpAwOWozLkkf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(226vw/var(--resizer)*100);
  height: calc(80vw/var(--resizer)*100);
  border-radius: calc(45vw/var(--resizer)*100);
  background-color: #ffffef;
}

.wrap-bFlyuxoScZdSfl {
  font-weight: 900;
  font-family: 'Noto Sans', serif;
  color: #190c08;
  font-size: calc(19vw/var(--resizer)*100);
}

.container-myaaZSMoGdjDgvMo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
  width: calc(500vw/var(--resizer)*100);
}

.active-djdwvSQ {
  font-family: 'Noto Sans', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #ffffef;
}

.col-jxvEUPxDOjgK {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  line-height: calc(24vw/var(--resizer)*100);
}

.large-ZgaPZusvmp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(33vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.sm-PcZeLnP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(738vw/var(--resizer)*100);
  height: calc(512vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #190c08;
  border-radius: calc(32vw/var(--resizer)*100);
  gap: calc(48vw/var(--resizer)*100);
  border-top: calc(2vw/var(--resizer)*100) ridge #ffffef;
}

.active-EQffSoQaMdy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(35vw/var(--resizer)*100);
}

.small-dSPMQOIQRXMH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.box-yIKfOMW {
  color: #ffffef;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.col-NsULzTESLhsH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.wrapper-pEfRSRHSrtgJg {
  color: #ffffef;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.icon-iNhFXFOsvMm {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  display: flex;
  position: relative;
  font-style: normal;
}

.heading-VyachozfpI {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.content-jXYIDcqyh {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.image-mweKyPpsLvuLWrfi {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.title-yVPfyVVZL {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.btn-AhDohKhrGiDa {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.desc-NTEgwxNGV {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.box-bHSdmKTe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(738vw/var(--resizer)*100);
  height: calc(512vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #190c08;
  border-radius: calc(32vw/var(--resizer)*100);
  gap: calc(48vw/var(--resizer)*100);
  border-top: calc(2vw/var(--resizer)*100) ridge #ffffef;
}

.all-LZRUKVMZoP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(35vw/var(--resizer)*100);
}

.box-AutdfDmvnJdqbrQo {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.picture-rsmSNdHyGXGXBDiQ {
  color: #ffffef;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.image-vcwYkKnlnpKcxs {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.tooltip-MjtcPCed {
  color: #ffffef;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.lg-LIeVyxFtoprbOU {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  display: flex;
  position: relative;
  font-style: normal;
}

.lg-pRiiRfGHkCFQPMAi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  min-width: calc(125vw/var(--resizer)*100);
}

.control-ilDVKBVx {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.large-KSagMk {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.subject-dNyKnKoEaqUGjIuo {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.tip-QonZmK {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: #adb415;
}

.headline-vAkRdtJFdEC {
  display: inline-flex;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  fill: rgb(241,243,244);
}

.xl-qpQLZMLErwZjrTZB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.small-niZMgwzjgtw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.title-aYhbppjxxkOVJK {
  font-family: 'Noto Sans', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #ffffef;
}

.icon-jxCAcfNm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(44vw/var(--resizer)*100);
  flex-direction: row;
}

.tip-MMviyexQND {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #ffffef;
  background-color: #672e24;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(9vw/var(--resizer)*100);
  border-left: calc(1vw/var(--resizer)*100) solid #ffffef;
  border-right: calc(1vw/var(--resizer)*100) solid #ffffef;
}

.page-WFUcjj {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #190c08;
  background-color: #adb415;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(9vw/var(--resizer)*100);
  border-left: calc(1vw/var(--resizer)*100) solid #ffffef;
  border-right: calc(1vw/var(--resizer)*100) solid #ffffef;
}

.sidebar-lGURwhWjWubOmzX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.content-awotCOFgTjuns {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.row-FSniLFcTCkzkGT {
  font-family: 'Noto Sans', serif;
  font-size: calc(39vw/var(--resizer)*100);
  font-weight: 900;
  color: #ffffef;
}

.small-vefFVNeDcaGrZOSj {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.title-xzdfFffzltyfy {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  gap: calc(42vw/var(--resizer)*100);
  flex-wrap: wrap;
  width: 100%;
  column-gap: calc(25vw/var(--resizer)*100);
}

.content-BaVjJvmqJM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) dashed #ffffef;
  border-bottom: calc(3vw/var(--resizer)*100) dashed #ffffef;
}

.thumb-xIQiUgW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) dashed #ffffef;
  border-bottom: calc(3vw/var(--resizer)*100) dashed #ffffef;
}

.section-lCXfxbUA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) dashed #ffffef;
  border-bottom: calc(3vw/var(--resizer)*100) dashed #ffffef;
}

.text-rDNafFVeQLTTkKuW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) dashed #ffffef;
  border-bottom: calc(3vw/var(--resizer)*100) dashed #ffffef;
}

.sidebar-GRcCtuAmGoMkzNMv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(40vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  border-top: calc(3vw/var(--resizer)*100) dashed #ffffef;
  border-bottom: calc(3vw/var(--resizer)*100) dashed #ffffef;
}

.title-TGOBmogpNKRQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #672e24;
  flex-direction: column;
}

.box-hWwCHJPpJfDkp {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.widget-KkZbJjEGE {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-decoration: none;
  text-align: undefined;
}

.avatar-dmfjniZmwIFxWYZu {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-decoration: none;
  text-align: undefined;
}

.holder-SMsDhRB {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-decoration: none;
  text-align: undefined;
}

.thumbnail-xtopxe {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.wrapper-VxoyipeNZrg {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-align: undefined;
}

.picture-RQsOKyDpUSI {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-align: undefined;
}

.huge-BuxvTL {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-align: undefined;
}

.holder-NNKrZM {
  display: none;
}

.icon-DMYrFDwNoEF {
  display: flex;
  position: fixed;
  width: 40%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(25vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(17vw/var(--resizer)*100) calc(17vw/var(--resizer)*100) calc(17vw/var(--resizer)*100) calc(17vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #672e24;
  border: calc(3vw/var(--resizer)*100) groove #ffffef;
  justify-content: center;
  align-items: center;
  opacity: .92;
  border-radius: calc(25vw/var(--resizer)*100);
}

.inner-momoKEmycubwwemr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.thumbnail-IpIgsxBfj {
  font-family: 'Noto Sans', serif;
  font-size: calc(18vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  width: 100%;
  text-align: left;
}

.wide-bCePLmRQZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(8vw/var(--resizer)*100);
}

.icon-KwDcBQkPWuIGPWd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(29vw/var(--resizer)*100);
}

.widget-GUvXbyqOBbCRcEN {
  width: auto;
  height: auto;
  border-radius: calc(3vw/var(--resizer)*100);
  background-color: #adb415;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.small-GlOiGU {
  font-weight: 900;
  font-family: 'Noto Sans', serif;
  color: #190c08;
  font-size: calc(18vw/var(--resizer)*100);
}

.wide-aWMNaZfxhaM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(23vw/var(--resizer)*100);
}

.widget-uUyJONRtEYmTjAiN {
  width: auto;
  height: auto;
  border-radius: calc(3vw/var(--resizer)*100);
  background-color: #adb415;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.headline-dzrOYOFAJ {
  font-weight: 900;
  font-family: 'Noto Sans', serif;
  color: #190c08;
  font-size: calc(18vw/var(--resizer)*100);
}

.avatar-FUgLbaiO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(30vw/var(--resizer)*100);
}

.wrapper-xuoLLHMOzTZ {
  width: auto;
  height: auto;
  border-radius: calc(3vw/var(--resizer)*100);
  background-color: #adb415;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.column-cmKpLsVd {
  font-weight: 900;
  font-family: 'Noto Sans', serif;
  color: #190c08;
  font-size: calc(18vw/var(--resizer)*100);
}

.huge-eYUOmzUchLgnCooi {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.page-ZBNtsVS {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #672e24;
  flex-direction: column;
}

.image-WNmTPOrext {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.button-xYKPPe {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.holder-RqnPJZjsbZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #190c08;
  flex-direction: column;
}

.inner-bjBaNqtOJ {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.wrapper-BznfojZAgfK {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.inner-qyXxCVaNgkzKsjSa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #190c08;
  flex-direction: column;
}

.box-QCvgpSC {
  font-family: 'Noto Sans', serif;
  font-size: calc(19vw/var(--resizer)*100);
  font-weight: 400;
  color: #ffffef;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

